Subject: Re: bug#31131: 26.1; menu-set-font not setting font properly and artefacts on bold face

From: Benjamin Andresen <[email-masked]>
Date: Fri, 13 Apr 2018 20:04:11 +0200

Eli Zaretskii <[email-masked]> writes:

> You mean, the slightly yellowish color of some of the text where 
> the
> cursor was moved?  I'm quite sure this is something local to 
> your
> system, like some problem with your video driver.  If the driver
> software has some "acceleration" or "advanced" features, try 
> turning
> them off.

Thank you. That was it.

Because the font selection in Emacs behaved strange and didn't 
apply my the font
size (which I guess is still a bug?) I thought it may be Emacs 
related as it was
the only application I saw this kind of error in.

For future reference by others:
I switched from the Xorg video "intel" driver to the built-in 
"modesetting"
driver.

>> (Not sure if attachments work on debbugs.)
>
> They certainly do, and doing so is the preferred way of showing
> images, because this way the images get filed by the bug tracker 
> and
> will be available regardless of what imgur does with their 
> cleanup
> policies.

For reference I will include two screenshots in case it may be 
useful for someone else down the road.

Thanks again!